* { margin: 0; padding: 0; box-sizing:border-box; -moz-box-sizing:border-box; }
html, body 			{}
body 				{ background:none; font-weight: 400; height: 100%; min-height: 100%; font-family: 'Lato', sans-serif; }
a 				{outline: none; text-decoration: none; border: none; color: #B5121B;}
a:hover { text-decoration: underline; }
img 				{border: none; vertical-align: middle; outline: none;}
a img				{border: none; outline: none;}
table 				{border-collapse: collapse; width: 100%;}
table td { padding: 5px; text-align: left; }
ul#main-nav { display: none; }
textarea { float: left; width: 100%; font-size:16px; line-height: 40px; border: 1px solid #C9C9CB; color: #000000;}
input:read-only, textarea:read-only { opacity: .5; }
input:-moz-read-only, textarea:-moz-read-only { opacity: .5; }
div.inputHolder { float: left; width: 33%; padding: 0 3% 20px 1%; }
a.removeItem { background-image:  url('/images/icons/menu_cart_remove.gif'); background-position: 0 0; background-size: 23px 46px; background-repeat: no-repeat; width:23px; height:23px; display:inline-block; }
a.removeItem:hover { background-position: 0 -23px; } 
span.inputDivider { float: left; width: 100%; font-size:16px; line-height: 40px; color: #000000; text-align: center; }
div#container-cmsPop { padding: 10px 5px; }

label.web_of_labels { float: left; width: 15%; font-size:16px; line-height: 40px; color: 414042;}
select.web_of_sel { float: left; width: 30%; font-size:16px; height: 40px; border: 1px solid #C9C9CB; color: #000000;margin:0 2% 3% 0;}

ul.normal { padding-left: 40px; }

.hpLanding {position: absolute; top: 0; bottom: 0; left: 0; background-position: center center; right: 0; background-image: url('/web_admin/images/Stratus_Logo_white_01.png');background-repeat: no-repeat;}

.categories .mainDivCategores:hover .overLay-categories {
    height: 80%;}
/********************* HEADER *********************/
header { width: 100%; position: fixed; padding: 0 0 12px; z-index: 3; top: 0; border-bottom: 3px solid #FFF;}
section#innerHeader { width: 100%; max-width: 1024px; margin: 0 auto; height: 80px; position: relative; }
section#innerHeader a#logo { float: left; line-height: 80px; }
section#innerHeader a#cartDropDown { float: right; height: 92px; width: 90px; background: url('/images/icons/header_cart_admin_rollover.png') 0 0 no-repeat; z-index:5; position: relative; }
section#innerHeader a#cartDropDown:hover { background-position: 0 -92px; } 
section#innerHeader a#searchToggle { float: right; height: 92px; width: 80px; background: url('/images/header_search.png') 0 0 no-repeat; margin-right: -10px; }
section#innerHeader nav { float: right; padding: 0 10px 3px 0; }
section#innerHeader nav ul li { padding: 0 10px ; display: inline-block; float: left; }
section#innerHeader nav ul li:hover, section#innerHeader nav ul li.hover { background: #B51121; }
section#innerHeader nav ul li > a { color: #FFFFFF; font-size: 16px; line-height: 83px; font-weight: 100; text-transform: uppercase; }
section#innerHeader nav ul li:hover > a, section#innerHeader nav ul li.hover a { text-decoration: underline; }
section#innerHeader nav ul li div.holder { position: absolute; top: 83px; left: inherit; background: #FFFFFF; display: none; padding: 10px; margin: 0 0 0 -10px; min-width: 125px; box-shadow: 1px 1px 1px rgba(0,0,0,.75); }
section#innerHeader nav ul li div.holder a { width: auto; display: block; font-family: "Times New Roman", Times, serif; font-size: 18px; line-height: 25px; font-style: italic; color: #231F20; }
section#innerHeader nav ul li div.holder a:hover { color: #B51121; text-decoration: underline; }
section#dropDown { position: absolute; width: 100%; max-width: 1024px; top: 83px; left: 0; background: none; display: none; text-align: center; }
div#searchHolder { position: absolute; top: 0; right: 80px; background: #414042; width: 85%; height: 80px; display: none; }
div#searchHolder fieldset { border: none; width: 100%; }
div#searchHolder input#searchKeyword { width: 100%; line-height: 80px; font-size: 34px; color: #FFFFFF; border: none; background: none; text-indent: 5%; }
div#searchHolder input#searchSubmit { position: absolute; top: 0; right: 0; height: 92px; width: 80px; background: url('/images/icons/header_search.png') 0 0 no-repeat; }
div#searchHolder a.closeSearch { height: 26px; width: 60px; background: url('/images/icons/menu_cart_close.gif') 0 0 no-repeat; position: absolute; top: 80px; left: 50%; margin: 0 -30px; }
div#searchHolder a.closeSearch:hover { background-position: 0 -26px; }
div#settingHolder { position: absolute; width: 543px; top: 83px; right: 0; background: none; display: none; z-index: 9; overflow: hidden; }
div#dropcart-container { width: 100%;  margin-top: -1000px; }
div#dropcart-container div.dropcart-items { background: url('/images/icons/menu_cart_bg_main_repeat.png') top left repeat-y; }
div#dropcart-container div.cartLinks { float: right; width: 80px; text-align: center; }
div#dropcart-container div.dropcart-items a.utilLinks { padding: 10px 0; border-bottom: 1px solid #EEEFEF; margin: 0 20px 0 25px; width: 417px; float: left; font-size: 16px; color: #231f20; line-height: 36px; }
div#dropcart-container div.cartLinks a.logOut { display:inline-block; width: 60px; height: 60px; background: url('/images/icons/logout.png') 0 0 no-repeat; background-size: 60px 60px;  }
div#dropcart-container div#lowerSide { width: 100%; padding: 0 0 0 20px; background: url('/images/icons/menu_cart_bg_bot_repeat.png') 0 0 no-repeat; height: 95px; float: left; }
div#dropcart-container section.lowercart { float:left; width: 415px; margin: 9px 0 0 15px; height: 60px; line-height: 60px; }
div#dropcart-container section.lowercart a.continue-shopping { float: left; color: #58595B; font-size: 14px; text-decoration: underline; }
div#dropcart-container section.lowercart a.continue-shopping:hover { color: #B5121B; }
div#dropcart-container section.closeCart { float: right; width: 80px; height: 95px; text-align: center;  }
div#dropcart-container section.closeCart a { background: url('/images/icons/menu_cart_close.gif') 0 0 no-repeat; height: 26px; width: 60px; margin: 50px 0 0; display: inline-block; }
div#dropcart-container section.closeCart a:hover { background-position: 0 -26px; }

.userDisplay i { font-family: entypo; font-style: normal; display: inline-block; width: 1.1em; margin: 0 0.25em; text-align: center; width: 42px; height: 42px; border-radius: 21px; background: #FFF; color: #669BC9; line-height: 42px; font-size: 20px;}
.userDisplay i:before { content: "\1f464"; }
.userDisplay.super i { color: #00437F; }
.userDisplay.celerant i { background: #00437F; color: #FFF; }
/*.userDisplay.celerant i:before { content: "\1f512"; }*/

#searchKeyword {
    border: none;
	font-size: 16px;
}

#search-container .btn {
    border: none;
	background: #FFF;
}

#search-field {
	width: 90%;
}

#search-btn {
    width: 10%;
}

#search-container .icon-search {
    font-size: 26px;
    color: #00437f;
}

/* Web Admin Reviews section */
#reviewForm .loginLabel .reviewStarHolder a.reviewStar.active i{color:#FFA800;}
#reviewForm .loginLabel .reviewStarHolder a.reviewStar:hover{color: #434343; cursor: unset;}

/* Web Admin Reviews section */

/******************** MAIN BODY ******************/
div#mainContent { width: 100%; position: relative; height: auto; min-height: 100%; z-index: 1; margin: 92px 0 0; }
div#mainContent section#contentHolder { width: 100%; max-width: 1440px; margin: 0 auto; height: auto; }
section#oversizedBanner { width: 100%; position: relative; height: auto; margin: -9px 0 0; min-height: 20px; overflow: hidden; }
img.banner { width: 100%; }
fieldset.mainButtonHolder { width: 100%; }
fieldset.mainButtonHolder a { float: left; width: 21%; margin: 0 2% 10px; border-radius: 5px; }
fieldset.mainButtonHolder.refresh a { width: 16%; }
section.sortedTable { position: relative; min-height: 625px; }
div.animatedParent { margin-bottom: 15px;}
table#order-history {
    border: 1px solid #ccc;
}

#order-history thead {
    border-bottom: 1px solid #CCC;
}
section.sortedTable table#order-history thead tr th.header  { cursor: pointer; font-size:16px; padding: 4px; height: 45px; text-align: center; }
section.sortedTable table#order-history tbody tr 			{ height: 30px;}
section.sortedTable table#order-history tbody tr td 		{ color: #3D3D3D; padding: 0; background: #fff; vertical-align: middle; width: 100px; height: 45px; text-align: center; }
section.sortedTable table#order-history tbody tr.odd td 		{ background-color:#e4e4e5;}
section.sortedTable table#order-history thead tr th.headerSortUp 	{background-color: #58595b; /*background-image: url(/images/icons/asc.gif);*/ color: #FFFFFF;}
section.sortedTable table#order-history thead tr th.headerSortDown 	{background-color: #58595b; /*background-image: url(/images/icons/desc.gif);*/ color: #FFFFFF;}

section.sortedTable table#order-history-del thead tr th.header  { background: url(/images/icons/bg.gif) no-repeat center right; cursor: pointer; border-top: 1px solid #911112; font-size:11px; padding: 4px; }
section.sortedTable table#order-history-del tbody tr 			{ height: 30px;}
section.sortedTable table#order-history-del tbody tr td 		{ color: #3D3D3D; padding: 4px; border: 1px solid #999; background: #fff; vertical-align: top; width: 100px;}
section.sortedTable table#order-history-del tbody tr.odd td 		{ background-color:#e4e4e5;}
section.sortedTable table#order-history-del thead tr th.headerSortUp 	{background-color: #58595b; background-image: url(/images/icons/asc.gif); color: #FFFFFF;}
section.sortedTable table#order-history-del thead tr th.headerSortDown 	{background-color: #58595b; background-image: url(/images/icons/desc.gif); color: #FFFFFF;}

/******************** FOOTER *********************/
footer { width: 100%; position: relative; height: auto; background: #58595B; padding: 10px 0 50px; z-index: 2; }
section#innerFooter { width: 100%; max-width: 1024px; margin: 0 auto; height: auto; }
section#copyright { clear: both; width: 100%; margin: 10px 0; color: #D1D3D4; font-size: 10px; }
section#copyright p { width: auto; }
section#copyright a { float: right; color: #D1D3D4; font-size: 10px; }
section#copyright a img { max-height: 12px; }

#loading {
    display:none;
    position: fixed;
    z-index: 99;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .5;
    background: rgb(255,255,255) url('/images/celloader.gif') CENTER CENTER no-repeat;
}

/***************** NEW MASS WEB TAXONOMY UPDATER *********************/
section#massTax {
     width: 100%;
}
section#massTax div.massTaxHead {
     width: 100%;
     margin: 10px 0;
     border-bottom: 1px solid #911112;
}
section#massTax div.massTaxHead strong {
     float: left;
     width: 20%;
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     padding: 0 1%;
     color: #911112;
     font-size: 16px;
     line-height: 20px;
}
section#massTax div.massTaxBody {
     width: 100%;
}
section#massTax div.massTaxBody div {
     border-width: 1px 0 0 1px;
     border-style: solid;
     border-color: #999999;
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     float: left;
     width: 100%;
     margin: 2px 0 0;
}
/*section#massTax div.massTaxBody div.massTaxDept {
     border-width: 1px 0 0 1px;
}
*/
section#massTax div.massTaxBody div div.massTaxInner {
     border: none;
     margin: 0;
     display: none;
}
section#massTax div.massTaxBody div.massTaxDept div.massTaxInner {
     width: 80%;
}
section#massTax div.massTaxBody div.massTaxTyp div.massTaxInner {
     width: 75%;
}
section#massTax div.massTaxBody div.massTaxSubTyp1 div.massTaxInner {
     width: 66%;
}
section#massTax div.massTaxBody div.massTaxSubTyp2 div.massTaxInner {
     width: 50%;
}
section#massTax div.massTaxBody div div.taxItemHolder {
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     padding: 0 10px;
     width: 20%;
     line-height: 25px;
     float: left;
     border: none;
}
section#massTax div.massTaxBody div div.taxItemHolder label {
     line-height: 23px;
     width: 100%;
     padding: 5px 0;
}
section#massTax div.massTaxBody div div.taxItemHolder.inactive {
     opacity: .5;
}
section#massTax div.massTaxBody div.massTaxDept div.massTaxInner div.taxItemHolder {
     width: 25%;
}
section#massTax div.massTaxBody div.massTaxTyp div.massTaxInner div.taxItemHolder {
     width: 33%;
}
section#massTax div.massTaxBody div.massTaxSubTyp1 div.massTaxInner div.taxItemHolder {
     width: 50%;
}
section#massTax div.massTaxBody div.massTaxSubTyp2 div.massTaxInner div.taxItemHolder {
     width: 100%;
}
section#massTax div.massTaxBody div input {
     float: right;
}
section#massTax div.massTaxBody div a {
     background-position: 0 0;
     background-size: 23px 46px;
     background-repeat: no-repeat;
     width:23px;
     height:23px;
     float: right;
}
section#massTax div.massTaxBody div a:hover {
     background-position: 0 -23px;
}
 section#massTax div.massTaxBody div a.massTaxExpand {
     background-image: url('/images/icons/arrow_circle_scroll_down.gif');
}
section#massTax div.massTaxBody div a.massTaxExpand.collapseExpand {
     background-image: url('/images/icons/arrow_circle_scroll_up.gif');
}
section#massTax div.massTaxBody div a.editTax {
     background-image: url('/images/icons/icon_edit.gif');
}
section#massTax div.massTaxBody div a.addNew {
     background-image: url('/images/icons/icon_add.gif');
}
section#massTax div.massTaxBody div a.viewTax {
     background-image: url('/images/icons/icon_search.gif');
}
section#massTax div.massTaxBody div a.deleteTax {
     background-image: url('/images/icons/menu_cart_remove.gif');
}
section#massTax div.massTaxBody div span {
     width:23px;
     height:23px;
     float: right;
}
div.deleteConfirm {
     padding: 5px 2%;
}
div.deleteConfirm p {
     margin: 0 0 5px;
}
div.deleteConfirm div.row {
     margin: 0;
}
/************************** Custom Checkbox **********************/
.checkBoxIcon { font-size: 1.2em; font-weight: bold; color: #a94442; width: 100%; cursor: pointer; text-align: center; }
.checkBoxIcon.checked { color: #3c763d;  }
.checkBoxIcon i { font-family: entypo; font-style: normal; display: inline-block; width: 1.1em; margin: 0 0.25em; text-align: center; }
.checkBoxIcon i:before { content: "\2715"; }
.checkBoxIcon.checked i:before { content: "\2713";  }

/************************** Settings ****************************/

/****************sad********** Products ***************************/
div.prodMenu img#prodImgPrev { margin: 0 10px 0 0; }
div.prodMenu b { padding: 0 5px; }
a.productBack { float: right; width: 84px; height: 30px; background: url('/images/icons/return.png') 0 0 no-repeat; overflow:hidden; text-indent: -999px; }
a.productBack:hover { background-position: 0 -30px; } 
a.productUp { float: right; width: 30px; height: 30px; background: url('/images/icons/refresh.png') 0 0 no-repeat; overflow:hidden; text-indent: -999px; background-size: 30px 30px; margin: 0 5px 0 0; }
a.productDel { float: right; width: 30px; height: 30px; background: url('/images/icons/delete.png') 0 0 no-repeat; overflow:hidden; text-indent: -999px; background-size: 30px 30px; margin: 0 5px 0 0; }


/************************* Product Sorter ********************/

/************************* OF Utility ********************/
ul.ofUtil li { list-style: none; float: left; margin: 0 0 20px; width: 100%; }
ul.ofUtil li a { line-height: 42px; float: left; margin: 0 10px 0 0; }
ul.ofUtil li input { float: left; width: 50%; }
ul.ofUtil li button { border: none; height: 42px; width: 42px; float: left; margin: 0 10px; overflow: hidden; }
ul.ofUtil li button img { height: 82px; width: 42px; float: left; }
ul.ofUtil li button:hover img { margin-top: -42px; }
ul.ofUtil li a.showOfValues { height: 42px; width: 42px; overflow: hidden; }
ul.ofUtil li a.showOfValues img { height: 82px; width: 42px; float: left; }
ul.ofUtil li a.showOfValues:hover img { margin-top: -42px; }
ul.ofUtil li div { width: 100%; margin: 10px 0; float: left; display: none; }
ul.ofUtil li div span { width: 25%; float: left; line-height: 15px; height: 15px; overflow: hidden; margin: 0 0 10px; } 

/************************* Display tables ********************/
table.itemReport { width: 100%; border-collapse: collapse; }
table.itemReport th { background: #221F1F; color: #FFFFFF; padding: 5px; }
table.itemReport td { padding: 5px; text-align: center; border-width: 0 1px 1px; border-style: solid; border-color: #414042;  }
fieldset.table { width: 100%; }
div#pager { position: relative !important; top: 5px !important; width: 100%; margin: 0 0 10px; line-height: 50px; }
div#pager span { float: left; margin: 0 2% 0 0; }
div#pager img { float: left; margin: 0 2% 0 0; height: 42px; }
div#pager input { margin: 0; line-height: normal; width: 75px; text-align: center; }

/************************* ALIAS ********************/
.aliasHolder {cursor: pointer; }
.alias .aliasHolder { min-height: 100px; flex: 0 0 20%; max-width: 20%; }
.alias.color-atr .panel.minimal.panel-default.animated.fadeInUp.go {
    max-height: 161px;
    height: 161px;
}
/************************* ATTR1 ALIAS ********************/
span.famColor { display: inline-block; width: 20px; height: 20px; border-radius: 10px; margin-left: 10px; border: 1px solid #DDD; }
span.colorDisp { display: inline-block; width: 50px; height: 50px; text-align: center; border-radius: 5px; overflow: hidden; }
span.colorDisp img { max-width: 100%; } 
span.colorDisp span { display: inline-block; width: 50px; height: 50px; min-height: 93px; }
fieldset.alias a.famDisp { width: 96%; margin: 0 2% 10px; border-radius: 5px; box-shadow: 0px 0px 2px rgba(0,0,0,.25); }
fieldset.alias a.famDisp span { padding: 3px 5%; color: #000000; background-color: #FFFFFF; border: 2px solid #000000; border-radius: 5px; }

/*********************** CELESTRAP ********************/

.row { width: 100%; margin: 0 0 20px; }
.row .one { width: 6.866%; }
.row .two { width: 15.33%; }
.row .three { width: 23.8%; }
.row .four { width: 32.265%; }
.row .five { width: 40.73%; }
.row .six { width: 49.2%; }
.row .seven { width: 57.66%; }
.row .eight { width: 66.13%; }
.row .nine { width: 74.6%; }
.row .ten { width: 83.06%; }
.row .eleven { width: 91.53%; }
.row .twelve { width: 100%; }
.column, .columns { float: left; margin-left: 1.6%; min-height: 1px; position: relative; }
.column:first-child, .columns:first-child { margin-left: 0; }

/********************* MURA Utility ******************/
div.cmsHolder { float: left; width: 100%; padding: 0 0 10px 5%; background: rgba(0,0,0,.1); }
div.cmsHolder.top { padding: 0 0 10px; }
div.muraEntry { line-height: 20px; width: 100%; }
div.muraEntry span.title { font-weight: bold; }
div.muraEntry span.contentID { padding: 10px; color: #B5121B; }

/********************* Support Section *********************/
form.supportFormz {width:55%;height:auto;float:left;margin:0px 0px 25px 0px;}
form.supportFormz input.submiter {float:left;margin:5px 0px 0px 0px;opacity:1;}

div.miscellaneousHolder {width:99%;height:auto;}
a.showMeMore {float:none !important;margin:0px !important;color:#76be00 !important;}
div.hiddenStuff {display:none;}
span.random-title {font-size:16px;text-decoration:underline;}
span.item-info-header {color:#3b6093;font-size:16px;font-weight:bold;}

input#submitter.form-control {
    width: 90%;
    margin: 0 auto;
}
.site-logo {
    margin: 0 auto !important;
    float: none !important;
}
.site-logo img {
    width:178px !important;
}
.site-logo a{
	text-align: center !important;
}
.panel.minimal.panel-default.animated.fadeInUp.go {
    max-height: 147px;
    height: 147px;
}
ul#boxes .panel.minimal.panel-default.animated.fadeInUp.go {
    max-height:  none;
    height:  100%;
}

section#massTax {
    display:  flex;
}
.miller-col-container {
    height:  100%;
    border: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB !important;
}

.miller-col-list-item.taxLevels {
    /* border: 1px #DBDBDB solid; */
    /* border-top:  none; */
    border-bottom: 1px solid #DBDBDB;
}
i.contrail-level-icon {
    margin: 0 4px 0 0;
    line-height: 30px;
}
.list-item-text {
    width:  75%;
    line-height: 30px;
}

.settings {
    width:  25%;
}

.miller-col-list-item.taxLevels {
    display:  flex;
}

.settings {
    display:  flex;
    align-items:  center;
    justify-content: flex-end;
}

i.fa {
    margin-left: 4px;
}

i.fa.fa-angle-right {
    font-size:  18px;
}
.miller-col-container {
}
.miller-col-title {
    display:  flex;
    align-items:  center;
    /* text-align:  center; */
}

.miller-col-title-text {
    margin: 0 auto !important;
}
form.page {
    display:  flex;
    justify-content:  space-between;
}

.perpages {
    display:  flex;
    width: 50%;
    align-items:  center;
    justify-content: flex-end;
}

select.form-control {
    width:  103px;
}
.search-bar.form-group {
    width:  50%;
}

input.form-control {
    width: 100% !important;
}

input.form-control-small {
    width: 40px !important;    
	display: inline; 
	text-align: center;
}

form.navbar-form {
    text-align: right;
	padding: 0;
	background: #FFF;
	border-radius: 3px;
}
.flot-chart.float-chart-md {
    overflow: hidden;
}

ul.infoTXT {
    list-style: none;
}
.panel.panel-invert {
    overflow: hidden;
}

form#myform  select.form-control {
    width: 100%;
}

form#myform  .form-group {
    width: 100%;
}
select.form-control {
    width: 100%;
}
.page-sidebar {
    display:  none;
}
form.dispFixed { position: absolute; top: 4px; right: 20px; margin-right: 0; margin-bottom: 0; }

#boxes .box, .boxHolder .box { height: 110px; width: 14%; margin: 0 1% 10px; text-align: center; list-style: none; }
#boxes.prod .box, .boxHolder.prod .box { height: 250px; }
#boxes .box i, .boxHolder .box i { margin-top: 10px; font-size: 12px; position: absolute; right: 5%; }
#boxes.prod .box i, .boxHolder.prod .box i { position: absolute; top: 0; right: 10px; z-index: 2; }
#boxes.prod .box .deleteAlt i, .boxHolder.prod .box .deleteAlt i { position: absolute; top: 0; left: 10px; z-index: 2; }
#boxes.prod .box .deleteAlt i, .boxHolder.prod .box .deleteAlt i { position: static; }
#boxes .box p, .boxHolder .box p { width: 100%; float: left;}
#boxes .box p strong, .boxHolder .box p strong{ font-size: 1.5em;}
#boxes .box > span, .boxHolder .box > span { height: 35px; line-height: 35px; width: 35px; margin: 0 auto 10px; display: inline-block; }
#boxes .box span.image, .boxHolder .box span.image { height: 100px; line-height: 100px; border: none; width: 100%; }
#boxes .box span.name, .boxHolder span.name { height: 60px; line-height: 20px; border: none; width: 100%; margin-bottom: 0; cursor: pointer; }
#boxes .box span.style, .boxHolder .box span.style{ height: 20px; line-height: 20px; border: none; width: 100%; font-weight: bold; }

#boxes .box:hover {
    background: #00437f;
    transition: 0.5s;
    color: #FFF;
}

#boxes .box p:hover {
    color: #FFF;
    transition: 0.5s;
}

.styleValidTable th { text-align:center; }
.styleValidTable td { text-align:center; line-height: 32px !important; }
.styleValidTable td i { font-weight: bold; font-size: 1.5em;  }

#contentHolder .form-control-clean { padding: 0; border:none; background: none; width: auto; }
.panel-collapse .panel-body { display: none; }
.productSwitchboard .btn { margin: 0 auto; }
label .labelInst { font-size: .8em; color: #F00;}

.bucketTableHolder tr.stockStore {color: rgb(0,67,127); }
.bucketTableHolder tr.oos { opacity: .75; }

/*----CONTRAIL----*/
.sortForm { position: absolute; top: 5px; right: 5px; }
.sortForm .btn-save-sort { line-height: 24px; height: 24px; padding: 0; margin: 0; width: 24px; text-align: center; border-radius: 12px;}
.sortForm .btn-save-sort .fa {padding: 0; margin: 0;}
.typeContainer { text-align: center; margin: 10px 0; clear: both; }
.typeContainer .row { margin: 0 0 20px; }
.typeContainer .typeHolder { padding-bottom: 10px; }
.typeContainer .typeHolder .btn { width: 100% }
.img-manager { display: flex; flex-wrap: wrap; }
.img-manager .img-mgr-container { position: relative;}
.img-manager .img-mgr-container .img-container{ position: relative; display: block; margin: 5px 0;}
.img-manager .img-mgr-container .fileName{ display: block; position: relative; bottom: 0; left: 0; width: 100%; padding: 5px 25px; color: #00437F; font-size: 18px; font-weight: bold; text-align: center; line-break: anywhere; background: rgba(255,255,255,.75);}
.modal-backdrop { display:none; }
.modal-height-control .modal-body { max-height: 450px; overflow-y: auto; }
.modal-content .modal-header{ flex-direction: row; justify-content: space-between; }
.modal-body .img-manager .img-mgr-container .fileName{ font-size: 12px; }
.img-mgr-container .removeImage{ position: absolute; top: 2px; right: 17px; z-index: 3; }
.img-mgr-container .changeName{ position: absolute; top: 2px; left: 17px; z-index: 3; }

/********************* Sticky Nav *********************/
.fixedNav {position: fixed; top: 80px; right: 0; width: auto; display: flex; z-index: 50; align-items: center; justify-content: center; }
.fixedNav .fixedToggle{  }
.fixedNav .fixedToggle a { display:block; background-color: #00437F; color: #FFF; height: 26px; line-height: 26px; width: 26px; border-radius: 13px; }
.fixedNav .fixedCardHolder .card { margin-bottom: 5px; }
.fixedNav .fixedCardHolder .card:last-of-type { margin-bottom: 5px; }
.fixedNav .fixedCardHolder .card .card-text p:last-of-type { margin-bottom: 0; }

/********************* Drag and Drop *********************/
.file-drop .drag-drop {
	font-size: 1.25rem; /* 20 */
	background-color: #669bc9;
	position: relative;
	padding: 100px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.has-advanced-upload .drag-drop {
	outline: 2px dashed #00437f;
	outline-offset: -10px;

	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear;
}
.file-drop.is-dragover {
	outline-offset: -20px;
	outline-color: #c8dadf;
	background-color: #fff;
}
.box__dragndrop, .drag-drop i {
	display: none;
}
.file-drop.has-advanced-upload .box__dragndrop {
	display: inline;
}
.file-drop.has-advanced-upload .drag-drop i {
	font-size: 80px;
	color: #00437f;
	display: block;
	margin-bottom: 40px;
}

.file-drop.is-uploading .box__input, .file-drop.is-success .box__input, .file-drop.is-error .box__input {
	visibility: hidden;
}

.box__uploading, .box__success, .box__error {
	display: none;
}
.file-drop.is-uploading .box__uploading, .file-drop.is-success .box__success, .file-drop.is-error .box__error {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;

	-webkit-transform: translateY( -50% );
	transform: translateY( -50% );
}
.box__uploading {
	font-style: italic;
}
.box__success {
	-webkit-animation: appear-from-inside .25s ease-in-out;
	animation: appear-from-inside .25s ease-in-out;
}
@-webkit-keyframes appear-from-inside {
	from	{ -webkit-transform: translateY( -50% ) scale( 0 ); }
	75%		{ -webkit-transform: translateY( -50% ) scale( 1.1 ); }
	to		{ -webkit-transform: translateY( -50% ) scale( 1 ); }
}
@keyframes appear-from-inside {
	from	{ transform: translateY( -50% ) scale( 0 ); }
	75%		{ transform: translateY( -50% ) scale( 1.1 ); }
	to		{ transform: translateY( -50% ) scale( 1 ); }
}

.box__restart {
	font-weight: 700;
}
.box__restart:focus, .box__restart:hover {
	color: #c8dadf;
}

.box__file {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.drag-drop label {
    color: #FFF;
	max-width: 80%;
    text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
}
.drag-drop .status_text {
    color: #FFF;
    text-align: center;
}
.drag-drop .status_text span {
    color: #FFF;
}
.drag-drop .status_text a{
    color: #00437f;
}
.drag-drop label .box__dragndrop{ color: #00437f; } 
.box__file + label:hover strong, .box__file:focus + label strong, .box__file.has-focus + label strong {
	color: #c8dadf;
}
.box__file:focus + label, .js .box__file.has-focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.box__file + label * {
	/* pointer-events: none; */ /* in case of FastClick lib use */
}
.file-drop input[type="submit"], .file-drop button {
	display: none;
}

.priceOmatic input { border: none; padding-left: 3px; }

/* .n1ed-dlg__content__content:nth-child(1) > .N1EDDlgConfigEditorByToken__BlockTemplates__BlockList > .N1EDDlgConfigEditorByToken__BlockTemplates__Block:nth-child(1),
.n1ed-dlg__content__content:nth-child(1) > .N1EDDlgConfigEditorByToken__BlockTemplates__BlockList > .N1EDDlgConfigEditorByToken__BlockTemplates__Block:nth-child(2),
.n1ed-dlg__content__content:nth-child(1) > .N1EDDlgConfigEditorByToken__BlockTemplates__BlockList > .N1EDDlgConfigEditorByToken__BlockTemplates__Block:nth-child(4),
.n1ed-dlg__content__content:nth-child(1) > .N1EDDlgConfigEditorByToken__BlockTemplates__BlockList > .N1EDDlgConfigEditorByToken__BlockTemplates__Block:nth-child(5),
.n1ed-dlg__content__content:nth-child(1) > .N1EDDlgConfigEditorByToken__BlockTemplates__BlockList > .N1EDDlgConfigEditorByToken__BlockTemplates__Block:nth-child(6),
.n1ed-dlg__content__content:nth-child(1) > .n1ed-panel-add-widget__widgets__content__widget:nth-child(11)
{display:none!important;} */

.N1EDDlgConfigEditorByToken__BlockTemplates__BlockList--highlight-premium .BlockGeneratorGrid__blocks__block.BlockGeneratorGrid__blocks__block--premium{display:none!important;}
#moduleSettings .module-check{width:20px;  margin-right:10px;height:20px}
.icon-folder.active{color: #00437f;}
.contrail-file-mngr-title{cursor:pointer;}
.bs-block{border: 1px solid #c46aff;background: rgba(196, 106, 255,.5);height: 50px;text-align:center;}
.bs-block span{transform: translateY(15px);display:block;color:#fff;font-size:11px;}
.bs-block-container .row:hover{background: rgba(196, 106, 255,.8);}
.grid-sm-block{border:1px solid black;height:12px;width:20px;display:table-cell;}
.grid-sm-block.active{background-color: #000;border-color: #fff;}
.cke-add-saved-templates{height: 200px;width: 100%;background-color: antiquewhite;text-align: center;position: relative;}
.cke-add-saved-templates span{position: absolute;top: 40%; margin: 0 auto;width: 100%;display: block;}
.cke-add-saved-templates span.bottom{position: absolute;bottom:0;right:0;display: block;padding:10px;border-top-left-radius:26px;color:#fff}

.cke-custom-grid{width:100%;height:100px;position:relative;}
.cke-custom-grid span{position:absolute;bottom:0;right:19px;background-color: #58595B;color:#fff;display:block;padding:10px;border-top-left-radius:26px;}
.cke-custom-grid div{border:1px solid black;height:100px;display:inline-block;width:30%}
.cke-filling-box{/* border:1px solid #ced4da; */height:60px;position: relative;text-align: center;width:fit-content;/* padding:5px; */}
.saved-template-block{border:1px solid #ced4da;padding:10px;text-align: center;cursor:pointer;}
.cke-filling-box.active{border:1px solid #c46aff;}
.editor-actions ul li span{cursor: pointer;}
.editor-actions ul {padding: 10px;}
#cke_body #cke_2_path{display:none!important;}
.cke-custom-ele-path-container{display:inline-block;height:40px;}
#div-border-show-hide{display:inline-block;height:40px;width:40px;background: url('/web_admin/images/ckeditor_template_icons/celerant_grid.png');background-size: cover;
    padding: 5px;cursor:pointer}
    #div-border-show-hide.active{display:inline-block;height:40px;width:40px;background: url('/web_admin/images/ckeditor_template_icons/celerant_grid.png');background-size: cover;
        padding: 5px;background-color: #d1d1d1;cursor:pointer;}

.cke-path-element{display: inline-block;padding: 10px!important;margin-left: 20px!important;}



#browseImgDiv ul.nav.flex-column > li {display: flex;justify-content: space-between;flex-wrap: wrap;    margin-bottom: 15px;}
#browseImgDiv ul.nav.flex-column > li ul.panel-tool-options {display: flex;list-style-type: none;flex: 0 0 50%;max-width: 50%;justify-content: flex-end;}
#browseImgDiv ul.nav.flex-column > li ul.nav.flex-column {display: flex!important;justify-content: space-between;width: 100%;margin-top: 20px;}
#browseImgDiv ul.nav.flex-column > li span {flex: 0 0 50%;max-width: 50%;height:24px;}
#browseImgDiv ul.nav.flex-column > li ul.nav.flex-column > li> ul.nav.flex-column {margin-top: 0;transition: all 0.3s;}
#browseImgDiv ul.nav.flex-column > li ul.nav.flex-column > li> ul.nav.flex-column > li> ul.nav.flex-column {padding-left: 0px;margin-top: 0;}
/* .contrailfileleft{max-width: 350px!important;width: 100%;} */

#browseImgDiv ul.nav.flex-column > li ul.nav.flex-column li {margin-bottom: 10px;}
#browseImgDiv ul.nav.flex-column > li ul.panel-tool-options a i.icon-down-open {/* display: none; */visibility: hidden;}
#browseImgDiv ul.nav.flex-column > li span a {color: #000;cursor:pointer;}
/* #browseImgDiv ul.nav.flex-column > li > ul.nav.flex-column > li:nth-child(2) {margin-bottom: 0;} */
#browseImgDiv ul.nav.flex-column > li > ul.nav.flex-column li> ul.nav.flex-column li {margin-bottom: 3px;height: auto;
    align-items: center;}
#browseImgDiv ul.nav.flex-column > li > ul.nav.flex-column > li:nth-child(2) ul.nav.flex-column > li:nth-child(2) {height: 30px;}
#browseImgDiv li * ul:not(:first-child) {
    padding-left: 20px!important;
}
.col-lg-3.contrailfileleft > ul.nav.flex-column > li > span a:first-of-type {
    display: none;
}

.slideOrderSort{display: flex;flex-direction: row;justify-content: space-between;}
.slideOrderSort span i{cursor: pointer;}
.slideOrderSort span i:hover{color:#c46aff}
/* .cke-path-element.active{background-color: #00437F;color:#fff;border-radius:10px;}
.cke-path-element{height: 100%;
    padding: 20px !important;
    display: inline-block;
    font-size: 18px!important;
    font-weight: bold!important;} */

    .cke_2_bottom_custom {
        background-color: #eee;
        height: auto;
        width: 100%;
     
      }
      
      .cke_path_container {
        height: 50px;
        background-color: #eee;
        display: flex;
      }
      
      .cke_path_element {
        background-color: #aaa;
        height: 50px;
        flex: 1;
        margin-right: 5px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        color:#fff;
      }
      .cke_path_element button{background:transparent;border:0px;color:#fff;font-weight:bold;}
      .cke_path_element.active {
        background-color: royalblue;
      }
      
      .cke_path_element.active:before {
        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 25px inset transparent;
        border-left: 25px solid #eee;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
      }
      
      .cke_path_element.active:after {
        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 25px inset transparent;
        border-left: 25px solid royalblue;
        position: absolute;
        content: "";
        top: 0;
        right: -25px;
        z-index: 2;
      }
      
      .cke_path_element:before {
        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 25px inset transparent;
        border-left: 25px solid #eee;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
      }
      
      .cke_path_element:after {
        width: 0;
        height: 0;
        border-top: 25px inset transparent;
        border-bottom: 25px inset transparent;
        border-left: 25px solid #aaa;
        position: absolute;
        content: "";
        top: 0;
        right: -25px;
        z-index: 2;
      }
      
      .cke_path_element:first-child:before,
      .cke_path_element:last-child:after {
        border: none;
      }
      
      .cke_path_element.active:hover {
        background-color: royalblue;
      }
      .cke_path_element.active:hover:after {
        border-left-color: royalblue;
      } 
      
      .cke_path_element:hover {
        background-color: #999;
      }
      .cke_path_element:hover:after {
        border-left-color: #999;
      }

      .btn-primary-ckeditor {
        background: #ab1e23;
        color: #FFF;
        border-color: #ab1e23;
    }
    
    .btn-primary-ckeditor:hover {
        background: #8B0A0E;
        border-color: #8B0A0E;
    }

    .slide-overlay-text{position:absolute;top:40%;width:100%;margin:0 auto;}
    .slide-overlay-text-with-shadow{position: absolute;top: 0;width: 100%;margin: 0 auto;height: 100%;display: flex;align-items: center;justify-content: center; background: rgba(0,0,0,0.3);}
    .slide-edit-container{display: flex;justify-content: space-around;flex-direction: row;
        flex-wrap: unset;width: 100%;}
    .slide-edit-container span{cursor:pointer;z-index:99999}
    .mainSlider button.carousel-control-prev {left: 5%;display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;top:50%;}
      /*   .product-inner .price{color:#0e437f;} */

      div#modal-1:has(p.aliasUpdatedSuccessfully) .modal-header button.close{display: none;}
      div#wrapper div#previewDiv ul.slider-list .quickParent a.webAdmin,
div#wrapper div#previewDiv ul.slider-list .quickParent span.hoverInnercontent {display: none !important;}
div#wrapper div#previewDiv ul.slider-list .quickParent span.info {max-width: 100% !important;}
#widgetHEROBANNER .slideOrderSort > span > i.fa.fa-remove:before{content: "\f00d";}
.container-fluid .col-12.cke-edit-div h2.widget-edit-mode{font-size: 50px;letter-spacing: 2.5px;color: #000000;margin-bottom: 40px;font-family: 'Bebas Neue', sans-serif;font-weight: 400;}

.events .eventsMainDiv .film{display: none;}
.events .eventsMainDiv  img{filter: brightness(0.7);}